Jump to content

Empfohlene Beiträge

puppet1912    0

Gibts den ein sicheres Downgrade der Dongle-Firmware, so dass ich wieder die ältere Version nutzen kann? Fortschritt in allen Ehren, aber so nutzt es mir im Moment leider wenig...das geliebte VCDS ;)

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
tigerkatze    245

Wird doch bei der Inst. (in Rot) drauf hingewiesen, dass es nicht rückgängig gemacht werden kann.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
puppet1912    0

Ich kann mir beim besten Willen nicht vorstellen, das es technisch nicht möglich ist eine Firmware wieder auf einen früheren Stand zu bringen. Es mag ja sein, dass es nicht angeboten wird....aber technisch ist das problemlos möglich!!!

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
tigerkatze    245

Hi und guten Morgen.

 

Ich hänge mich hier auch mal mit ran. Hatte gestern einen Leon 5F und habe bspw. die Rückspiegelabsenkung im BCM über die Anpassungskanäle codiert (mit Version 15.7.4.1). Hat alles wunderbar geklappt. Habe danach dann ein Update auf 16.8. gemacht und bekomme nun den Fehler, das die Anpassungskanäle von gestern nicht verfügbar sind.

Ein weiteres Beispiel ist der Kanal "(22) Zugangskontrolle 2-Funk Spiegelanklappung Modus auswählen". Konnte ich mit 15.7 noch anpassen, nun: "Kanal nicht verfügbar".

 

Konkret ist es ein Leon 5F von 02/14.

 

Wie kann das sein?

 

Beste Grüße

Das liegt wohl eher am neueren Baujahr. Bei meinem 5E 2013 funktioniert die Spiegelcodierung nach wie vor

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
puppet1912    0

Die Spiegelcodierung habe ich mit Version 15.7.4 vorgenommen und funktioniert gut, bis auf dass er nur ca. 1cm runter fährt. Aber das reicht eigentlich auch.

Mit Version 16.8. sind die Kanäle ja eben nicht mehr verfügbar. Logischer wäre es da, wenn es mit 16.8 funktioniert und mit der älteren Version eben nicht.

 

Ärgert mich, da Dinge nicht mehr gehen die vorher funktionieren.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
dfs    103

Kann aber VCDS nichts dafür, dass das Steuergerät die Kanäle nicht unterstützt. Hatte gestern ebenfalls einen Leon bei mir, der das nicht konnte...

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
tigerkatze    245

Mit Version 16.8. sind die Kanäle ja eben nicht mehr verfügbar. Logischer wäre es da, wenn es mit 16.8 funktioniert und mit der älteren Version eben nicht.

Bei mir ist der Kanal verfügbar, mußte nur etwas suchen.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Sebastian    2.372

@puppet1912, schick mir bitte mal den Auto-Scan und die Dateien C:\Ross-Tech\VCDS-DRV\Debug\AdpLog.TXT & CodingLog.TXT per Mail, sowie ein Abbild der BCM Anpassungskanäle mit der kommenden Version 16.8.1.

  • Like 1

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Um nochmal eine kurze Rückmeldung zu geben, ich habe es jetzt mit einem Windows 7 Laptop versucht, da funktioniert es tadellos und ohne Probleme.

Bisschen schade da ich jetzt immer einen knapp 5 KG schweren 17" statt einem 1 KG schweren 13" tragen muss, aber das ist dann halt so.
Danke aber trotzdem an Sebastian für die Antwort  ^_^

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Sebastian    2.372

Was spricht gegen BootCamp?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
sebi80    35

Also wird XP nicht mehr empfohlen / unterstützt? http://vagcomforum.de/index.php?showtopic=29031#entry181556

 

Nur das man sich drauf einstellen kann, erspart ja dann auch unsinnige Support Anfragen. Aktuell steht ja nix in den Release Notes, Einschränkungen, etc.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Sebastian    2.372

XP an sich wird "noch" unterstützt, empfohlen wird Windows 8.1 bzw. Windows 10. Dabei ist jedoch weniger das Betriebssystem der Flaschenhals sondern eher die Hardware worauf es läuft.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
sebi80    35

Dann sollte man doch vielleicht wirklich mal die PC Voraussetzungen in den FAQs anpassen. Kann ja Niemand wissen und dann hat man leider unerklärliche nicht nachvollziehbare Probleme und weiss erst mal nicht warum.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Sebastian    2.372

Release 16.8.1 steht nun online, diejenigen von euch welche Probleme mit der UDS Anpassung (z.B. bei neueren MQB BCMs) hatten testet bitte mit der neuen Version. Egal ob Probleme oder nicht, ich würde mich über Auto-Scan, sowie Erweiterte Identifikation und Steuergerätabbild des BCMs/#09 freuen.

 

@sebi80 - stimmt, sollten wir.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
djduese    14

Also Abbild beim Superb 3 mj17 ist leider immer noch unvollständig. Heute habe ich jemanden gebeten, mit der 16.8.1 ein Abbild zu erstellen.

Er hat mir das Abbild allerdings als txt.Datei zukommen lassen. Sebastian, wenn dir die Datei hilft, schicke ich sie dir.

Stg war ein 5Q0-937-084-CQ / H34 0236.

 

Gruß Daniel

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
puppet1912    0

Hi!

 

Also bei mir und dem Seat LEON 5F hat die Version 18.6.1 keine Besserung gebracht.

 

@Sebastian

Abbild vom BCM hab ich dir per eMail geschickt...

 

Grüße

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Sebastian    2.372

Danke für eure Rückmeldungen soweit. Zufällig jemand in/um Frankfurt, Kassel, Göttingen, Hannover, Braunschweig, Erfurt, Halle/Leipzig oder Magdeburg der das Problem hat?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Sebastian    2.372

Feedback zu den fehlenden Anpassungskanälen, betroffen sind scheinbar nur Seat Leon und Skoda Superb. Das erklärt auch warum die es trotz baugleicher Steuergeräte nicht an ähnlichen Fahrzeugen reproduzieren konnten. Lösung in Arbeit...

  • Like 3

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
puppet1912    0

Mein Leon steht in Chemnitz...also nicht ganz dort wo du es gebrauchen kannst.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
sbberny    5

Ist denn schon absehbar, wann alle Kanäle für den Leon wieder verfügbar sind? Bin gerade stark eingeschränkt.

 

Gesendet von meinem ONEPLUS A3003 mit Tapatalk

  • Like 1

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
fbfb    1

Hallo Sebastian

Mein Seat Leon 5f steht fast immer in 35516 Münzenberg,falls noch nötig.

  • Like 1

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
braien    0

Feedback zu den fehlenden Anpassungskanälen, betroffen sind scheinbar nur Seat Leon und Skoda Superb. Das erklärt auch warum die es trotz baugleicher Steuergeräte nicht an ähnlichen Fahrzeugen reproduzieren konnten. Lösung in Arbeit...

Hallo Sebastian,

 

wie ich schon per mail geschrieben hatte geht es mit dem Passat B8 (BCM-Stg.09) mit der 16.8.1 auch nicht. Viele Kanäle sind nicht erreichbar/verfügbar. Ich mache die Tage ein Abbild+Autoscan mit der 16.8.1 und schicks Dir per mail.

Du bist doch der Sebastian Stange der mir von Deutsch@ross-tech.com geantwortet hat oder?

 

Greetz braien

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Tooom    52

ja ist er :)

  • Like 1

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
helpi112    2

 

Feedback zu den fehlenden Anpassungskanälen, betroffen sind scheinbar nur Seat Leon und Skoda Superb. Das erklärt auch warum die es trotz baugleicher Steuergeräte nicht an ähnlichen Fahrzeugen reproduzieren konnten. Lösung in Arbeit...

Hallo Sebastian,

 

wie ich schon per mail geschrieben hatte geht es mit dem Passat B8 (BCM-Stg.09) mit der 16.8.1 auch nicht. Viele Kanäle sind nicht erreichbar/verfügbar. Ich mache die Tage ein Abbild+Autoscan mit der 16.8.1 und schicks Dir per mail.

Du bist doch der Sebastian Stange der mir von Deutsch@ross-tech.com geantwortet hat oder?

 

Greetz braien

 

Kann ich bestätigen. B8 Modell 2017

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Erstelle ein Benutzerkonto oder melde dich an, um zu kommentieren

Du musst ein Benutzerkonto haben, um einen Kommentar verfassen zu können

Benutzerkonto erstellen

Neues Benutzerkonto für unsere Community erstellen. Es ist einfach!

Neues Benutzerkonto erstellen

Anmelden

Du hast bereits ein Benutzerkonto? Melde dich hier an.

Jetzt anmelden

×